 /* .start-list{
    width: 100%;
    height: 496px;
    background: #536fee;
    display: flex;
    justify-content: center;
    align-items: center;;
 }
 
 
 .start-list a {
    height: 42px;
    border-radius: 5px;
    border: 2px solid #000000;
    background: none ;
    margin-top: 10x;
    color: #000000;
    font-weight: bold;
    font-size: 60px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;

}
.start-list a:hover{
    background: #ffffff;
    color: #000000;

} */